<template>
  <svg
    width="100%"
    height="100%"
    viewBox="0 0 800 600"
    version="1.1"
    xmlns="http://www.w3.org/2000/svg"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    xml:space="preserve"
    xmlns:serif="http://www.serif.com/"
    style="
      fill-rule: evenodd;
      clip-rule: evenodd;
      stroke-linejoin: round;
      stroke-miterlimit: 2;
    "
  >
    <g transform="matrix(4.41066,0,0,4.41066,400,300)">
      <g id="sound-full.svg" transform="matrix(1,0,0,1,-61.44,-47.49)">
        <clipPath id="_clip1">
          <rect x="0" y="0" width="122.88" height="94.98" />
        </clipPath>
        <g clip-path="url(#_clip1)">
          <g>
            <path
              d="M5.06,20.78L25.73,20.78C26.16,20.78 26.52,21.13 26.52,21.57L26.52,66.29C26.52,66.72 26.17,67.08 25.73,67.08L5.05,67.08C2.27,67.07 0,64.8 0,62.02L0,25.85C0,23.06 2.28,20.78 5.06,20.78ZM109.14,1.06C114.15,8.14 117.96,16.1 120.28,24.63C122.52,32.85 123.38,41.6 122.61,50.57C121.91,58.77 119.91,66.56 116.82,73.75C114.23,79.78 110.87,85.39 106.89,90.45C106.27,91.27 105.64,92.08 104.99,92.88L104.94,92.83C104.63,93.19 104.32,93.55 104,93.9L103.06,94.96L102.14,93.88L98.41,89.5L97.72,88.69L98.42,87.89C102.96,82.66 106.72,76.69 109.48,70.16C112.14,63.87 113.87,57.05 114.47,49.87C115.15,41.89 114.39,34.12 112.41,26.82C110.58,20.07 107.71,13.71 103.97,7.96L103.95,7.94C103.27,6.95 102.56,5.97 101.82,5.02L101.9,4.95L101.85,4.88L102.82,4.16L103.53,3.63L106.24,1.44L106.33,1.56L107.38,0.78L108.4,0.02L109.14,1.06ZM108.58,4.66C108.33,4.28 108.09,3.91 107.83,3.54L107.8,3.56C108.07,3.92 108.33,4.29 108.58,4.66ZM92.75,12.19C96.43,17.47 99.22,23.4 100.92,29.74C102.56,35.86 103.18,42.35 102.62,49.01C102.14,54.69 100.82,60.12 98.79,65.18C96.69,70.41 93.84,75.23 90.39,79.5L89.45,80.66L88.48,79.52L83.76,76.23L83.1,75.46L83.72,74.66C86.63,70.94 89.73,66.79 91.49,62.31C93.19,57.98 93.59,53.32 94,48.43C94.5,42.57 93.96,36.88 92.53,31.53C91.19,26.49 89.05,21.73 86.26,17.42C85.89,16.89 85.51,16.36 85.11,15.84L85.16,15.8L84.7,15.14L85.66,14.43L91,11.9L92.03,11.14L92.75,12.19ZM89.84,15.13L89.53,14.66L89.51,14.67L89.84,15.13ZM31,19.96C43.04,13.35 55.09,6.74 67.13,0.14C68.29,-0.49 69.53,1.22 69.53,2.54L69.53,84.58C69.53,85.97 68.21,87.79 67,87.11L31,66.8C30.77,66.67 30.52,66.59 30.52,66.32L30.52,20.44C30.52,20.17 30.77,20.09 31,19.96Z"
              style="fill: rgb(1, 2, 3)"
            />
          </g>
        </g>
      </g>
      <g id="sound-full.svg1" serif:id="sound-full.svg"></g>
    </g>
  </svg>
</template>
<script lang="ts">
export default {
  name: "AudioThumbnail",
};
</script>
